package com.gh.gamecenter.qa.answer.detail

import android.os.Bundle
import android.view.View

class SimpleAnswerDetailFragment : AnswerDetailFragment() {

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)
        mBinding.refreshLayout.isEnabled = false
        mBinding.answerDetailTitleRl.visibility = View.GONE
        mBinding.bottomController.root.visibility = View.GONE
        mBinding.topPaddingView.visibility = View.GONE
        mBinding.bottomShadowView.visibility = View.GONE
        mBinding.bottomDividerView.visibility = View.GONE
    }

    override fun shouldShowBottomController(): Boolean = false

    override fun shouldShowDragHint(): Boolean = false
}